D2 Exploitation Pack 2.36 05.01.19

Changelog:

canvas_modules - Added: 
- d2sec_drupalrest: Drupal 8 RESTful Web Services Remote Code Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_cisco_5: Cisco RV320 Configuration Export Vulnerability
  d2sec_dlink_27: D-Link DIR-817LW / DIR-850L / DIR-816L / DIR-868L Information Disclosure Vulnerability
  d2sec_dlink_28: D-Link DIR-816 A2 Authentication Bypass Vulnerability     
			

Back to Updates

Share :   Facebook   Twitter   Google+